Bug 57525 - XFree86 S3 Savage 4
Summary: XFree86 S3 Savage 4
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86-Servers (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: i686 Linux
medium
high
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-12-14 20:56 UTC by Need Real Name
Modified: 2007-04-18 16:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-25 06:31:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-12-14 20:56:37 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; WinNT4.0; en-US; rv:0.9.4) Gecko/20010913

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
1.init 5 (or boot into runlevel 5 if configured, or just start X with gdm)
2.Log into a gnome session
3.Attempt to switch to a virtual terminal with CTRL-ALT-F[1-6]
4. Watch the system get wedged. I can't even ping it anymore once this
happens(!)
	

Actual Results:  Wedgie-o-matic

Expected Results:  Get a virtual console and login or continue working in it.

Additional info:

Comment 1 Mike A. Harris 2001-12-17 19:37:02 UTC
Don't use XFree86 3.3.6, use 4.1.0 instead.

Xconfigurator --preferxf4

Also there are updated packages available for testing with new Savage
drivers at:  ftp://people.redhat.com/mharris/testing/7.2

Does this solve the problem?

Comment 2 Mike A. Harris 2002-01-25 06:31:51 UTC
XFree86 4.1.0-15 released as erratum for RHL 7.2 solves all known
Savage related problems.  If you still experience a problem after
upgrading to the new release, please reopen this bug report, and
attach your XF86Config-4 and X server log files using the file
attachment link below.


Note You need to log in before you can comment on or make changes to this bug.